body {
  padding : 10px ;
  
}

#exTab1 .tab-content {
  color : white;
  background-color: #428bca;
  padding : 5px 15px;
}

#exTab2 h3 {
  color : white;
  background-color: #428bca;
  padding : 5px 15px;
}

/* remove border radius for the tab */

#exTab1 .nav-pills > li > a {
  border-radius: 0;
}

/* change border radius for the tab , apply corners on top*/

#exTab3 .nav-pills > li > a {
  border-radius: 4px 4px 0 0 ;
}
#exTab3 .nav-pills > li {padding: 20px;   border-radius: 4px 4px 0 0 ; width: 50%;}
#exTab3 .nav-pills > li.active {
  background-color: #428bca;
}

#exTab3 .nav-pills > li.active a {
  color: #ffffff;
  font-weight: 700;
}


#exTab3 .tab-content {
  color : white;
  background-color: #428bca;
  padding : 5px 15px;
}

@media (min-width: 768px) {
.gotoregister {max-width: 400px; margin: 0 auto;}
.com-users-login, .com-users-login__options {max-width: 400px; margin: 0 auto;}
}